<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.motorola.uxcore">
        <permission name="android.permission.READ_SEARCH_INDEXABLES"/>
        <permission name="android.permission.BIND_APPWIDGET"/>
        <permission name="android.permission.MANAGE_USERS"/>
        <permission name="android.permission.CONTROL_REMOTE_APP_TRANSITION_ANIMATIONS"/>
        <permission name="android.permission.TETHER_PRIVILEGED" />
        <permission name="android.permission.READ_WALLPAPER_INTERNAL" />
    </privapp-permissions>
</permissions>
